---
title: Zápasové akce
---

<p>Pokud chce evidovat podrobnější zápasové statistiky, tak se bez zápasových akcí neobejdete. Akce můžete
   použít pro hráče ze sestav, ale i samotné účastníky zápasu. Například by u zápasu mohli být evidováni 
   střelci gólů (hráčské statistiky) a počty rohových kopů jednotlivých týmů (týmové statistiky).</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Seznam všech akcí</strong></li>
    <li><strong>Vytvoření zápasové akce</strong></li>
    <li><strong>Úprava zápasové akce</strong></li>
    <li><strong>Smazání akce</strong></li>
    <li><strong>Smazání akce ze všech hráčských statistik</strong></li>
    <li><strong>Smazání akce ze všech týmových statistik</strong></li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>V <a href="<%= webPrefix %>/help/module/match.html">zápasech</a> pro statistiky hráčů, ale i týmů.</li>
    <li><a href="<%= webPrefix %>/help/module/statistics.html">Statistiky</a> hráčů obsahují vždy záznamy jednotlivých hráčů pro zápasové akce.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Akci lze smazat, pokud se nevyskytuje ani v jedné hráčské nebo týmové statistice v zápasech.</li>
    <li>Aby šla vytvořit hráčská statistika v zápase, tak hráč musí být členem sestavy jednoho z týmu v daném zápase.</li>
</ul>